body{
    margin: 0;
}
*{
    box-sizing: border-box;
}
.container{
    width: 1000px;
    margin: 0 auto;
}
.box1{
    background-color:cadetblue;
    width: 1000px;
    height: 200px;
    margin: 0 auto;
    color: white;
    border-radius: 5px;
    text-align: center;
    padding: 30px;
    position:sticky;
    top: 0;
}
.box2{
    background-color:gray;
    height: 900px;
    padding: 5px;
    border-radius: 5px;
}
.box3{
    background-color:darkslategray;
    height: 200px;
    width: 1000px;
    padding: 5px;
    border-radius: 5px;
    position: fixed;
    bottom: 0;
}
a{
    text-decoration: none;
    color: white;
}